/*     573155 : 맞춤형 컨텐츠      */
.empty__573155__ {padding:20px 10px;background:#fafafa;}
.empty__573155__ p {margin:0;padding:0;}
.empty__573155__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__573155__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__573155__ dd {margin:0;font-size:13px;}
.empty__573155__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     572985 : 이미지      */
.img__572985__ {max-width:100%;text-align : center;}
.img__572985__ * {box-sizing:border-box}
.img__572985__ a {display:block;vertical-align:top}
.img__572985__ img {width:1600px;vertical-align:top}

/*     572995 : 이미지      */
.img__572995__ {max-width:100%;text-align : center;}
.img__572995__ * {box-sizing:border-box}
.img__572995__ a {display:block;vertical-align:top}
.img__572995__ img {width:1500px;vertical-align:top}

/*     573005 : BLANK 컨텐츠      */
.blank__573005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__573005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__573005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__573005__ {height:40px}
}

/*     573015 : 이미지      */
.img__573015__ {max-width:100%;text-align : center;}
.img__573015__ * {box-sizing:border-box}
.img__573015__ a {display:block;vertical-align:top}
.img__573015__ img {width:1500px;vertical-align:top}

/*     573025 : BLANK 컨텐츠      */
.blank__573025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__573025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__573025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__573025__ {height:40px}
}

/*     573035 : 이미지      */
.img__573035__ {max-width:100%;text-align : center;}
.img__573035__ * {box-sizing:border-box}
.img__573035__ a {display:block;vertical-align:top}
.img__573035__ img {width:1500px;vertical-align:top}

/*     573045 : 이미지      */
.img__573045__ {max-width:100%}
.img__573045__ * {box-sizing:border-box}
.img__573045__ a {display:block;vertical-align:top}
.img__573045__ img {width:1000px;vertical-align:top}

/*     573055 : BLANK 컨텐츠      */
.blank__573055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__573055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__573055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__573055__ {height:10px}
}

/*     573065 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.em_swiper_slide_48662 {position:relative;{$slideWidth} margin:0 auto;overflow:hidden;}
.em_swiper_slide_48662 a {display:block;border:none}
.em_swiper_slide_48662 a img {border:none;width:100%;}
.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 20px 15px;}
.em_swiper_slide_48662 .caption {display:block;margin-top:10px;}
.em_swiper_slide_48662 .title {display:block;margin-bottom:5px;font-size:16px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.em_swiper_slide_48662 .cont {display:block;font-size:14px;color:#888;}

.em_swiper_slide_48662 .swiper-horizontal>.swiper-scrollbar,
.em_swiper_slide_48662 .swiper-scrollbar {position:relative !important;left:0 !important;width:calc(100% - 160px) !important;height:7px !important;margin:20px auto !important;background:#dfdfdf !important;}
.em_swiper_slide_48662 .swiper-scrollbar .swiper-scrollbar-drag {background:#90e154}

.em_swiper_slide_48662 [class*='swiper-button'] {position:absolute;top:auto;bottom:0;width:45px;height:45px;line-height:45px;border:1px solid #cccccc;border-radius:50%;background-image:none;background:#ffffff;text-align:center;}
.em_swiper_slide_48662 [class*='swiper-button']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#999999}
.em_swiper_slide_48662 [class*='swiper-button']:after {display:none;}
.em_swiper_slide_48662 [class*='swiper-button']:hover {opacity:1}
.em_swiper_slide_48662 .swiper-button-prev {left:15px}
.em_swiper_slide_48662 .swiper-button-next {right:15px;}
.em_swiper_slide_48662 .swiper-button-prev:before {content:'\e600'}
.em_swiper_slide_48662 .swiper-button-next:before {content:'\e601'}

.em_swiper_slide_48662.empty_48662 {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 40px 0;}
	.em_swiper_slide_48662 .title {font-size:20px;}
	.em_swiper_slide_48662 .cont {font-size:16px;}
	.em_swiper_slide_48662 .swiper-scrollbar {width:calc(100% - 140px) !important;}
	.em_swiper_slide_48662 .swiper-button-prev {left:0}
	.em_swiper_slide_48662 .swiper-button-next {right:0}
}


/*     573075 : BLANK 컨텐츠      */
.blank__573075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__573075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__573075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__573075__ {height:30px}
}

/*     573085 : 이미지      */
.img__573085__ {max-width:100%;text-align : center;}
.img__573085__ * {box-sizing:border-box}
.img__573085__ a {display:block;vertical-align:top}
.img__573085__ img {width:1600px;vertical-align:top}

/*     573095 : 이미지      */
.img__573095__ {max-width:100%;text-align : center;}
.img__573095__ * {box-sizing:border-box}
.img__573095__ a {display:block;vertical-align:top}
.img__573095__ img {width:1200px;vertical-align:top}

/*     573105 : 이미지 리스트 (타일형)      */
.img_tile__573105__ {overflow:hidden}
.img_tile__573105__ .img_inner {margin:0 -5px}
.img_tile__573105__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__573105__ * {box-sizing:border-box}
.img_tile__573105__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__573105__ .item a {display:block}
.img_tile__573105__ .figure {display:block}
.img_tile__573105__ .figure img {vertical-align:top}
.img_tile__573105__ .caption {display:block;margin-top:10px}
.img_tile__573105__ .caption > span {display:block}
.img_tile__573105__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__573105__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__573105__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__573105__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__573105__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__573105__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__573105__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__573105__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__573105__ .item {width:100%}
.col_m_2__573105__ .item {width:50%}
.col_m_3__573105__ .item {width:33.3333%}
.col_m_4__573105__ .item {width:25%}
.col_m_1__573105__ .item,
.col_m_2__573105__ .item2n,
.col_m_3__573105__ .item3n,
.col_m_4__573105__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__573105__ .item,
	.col_m_2__573105__ .item2n,
	.col_m_3__573105__ .item3n,
	.col_m_4__573105__ .item4n {clear:none}

	.col_t_1__573105__ .item {width:100%}
	.col_t_2__573105__ .item {width:50%}
	.col_t_3__573105__ .item {width:33.3333%}
	.col_t_4__573105__ .item {width:25%}
	.col_t_5__573105__ .item {width:20%}
	.col_t_6__573105__ .item {width:16.6666%}
	.col_t_1__573105__ .item,
	.col_t_2__573105__ .item2n,
	.col_t_3__573105__ .item3n,
	.col_t_4__573105__ .item4n,
	.col_t_5__573105__ .item5n,
	.col_t_6__573105__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__573105__ .img_inner {margin:0 -10px}
	.img_tile__573105__ .item {padding:10px}
	.img_tile__573105__ .caption {margin-top:15px}
	.img_tile__573105__ .caption > span.content {margin-top:10px}

	.text_sml__573105__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__573105__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__573105__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__573105__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__573105__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__573105__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__573105__ .item,
	.col_t_2__573105__ .item2n,
	.col_t_3__573105__ .item3n,
	.col_t_4__573105__ .item4n,
	.col_t_5__573105__ .item5n,
	.col_t_6__573105__ .item6n {clear:none}

	.col_pc_1__573105__ .item {width:100%}
	.col_pc_2__573105__ .item {width:50%}
	.col_pc_3__573105__ .item {width:33.3333%}
	.col_pc_4__573105__ .item {width:25%}
	.col_pc_5__573105__ .item {width:20%}
	.col_pc_6__573105__ .item {width:16.6666%}
	.col_pc_1__573105__ .item,
	.col_pc_2__573105__ .item2n,
	.col_pc_3__573105__ .item3n,
	.col_pc_4__573105__ .item4n,
	.col_pc_5__573105__ .item5n,
	.col_pc_6__573105__ .item6n {clear:both}
}

/*     573115 : 블록 설정      */
.block_option__573115__ {display:table;width:100%}
.block_option__573115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__573115__ {}
}


@media (min-width:1024px){
	.row__573115__ {}
	.row__573115__ .white-space {position:relative;}
}

/*     573125 : 이미지      */
.img__573125__ {max-width:100%;text-align : center;}
.img__573125__ * {box-sizing:border-box}
.img__573125__ a {display:block;vertical-align:top}
.img__573125__ img {width:1000px;vertical-align:top}

/*     573135 : BLANK 컨텐츠      */
.blank__573135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__573135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__573135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__573135__ {height:10px}
}

/*     573145 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__573145__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__573145__ a {display:block;border:none}
.pm-banner_slide_basic__573145__ a img {border:none}
.pm-banner_slide_basic__573145__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__573145__ .item {position:relative}
.pm-banner_slide_basic__573145__ .item img {vertical-align:top}

.pm-banner_slide_basic__573145__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__573145__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__573145__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__573145__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__573145__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__573145__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__573145__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__573145__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__573145__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__573145__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:left}
.pm-banner_slide_basic__573145__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__573145__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__573145__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__573145__ .owl-dots .owl-dot:hover span {background:#8be05b}

.pm-banner_slide_basic__573145__.empty__573145__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__573145__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__573145__.build_edit_mode .item:first-child {display:block}

/*     569895 : BLANK 컨텐츠      */
.blank__569895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:146px}
.blank__569895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__569895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__569895__ {height:65px}
}

/*     569905 : 이미지      */
.img__569905__ {max-width:100%;text-align : center;}
.img__569905__ * {box-sizing:border-box}
.img__569905__ a {display:block;vertical-align:top}
.img__569905__ img {width:1000px;vertical-align:top}

/*     569915 : BLANK 컨텐츠      */
.blank__569915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__569915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__569915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__569915__ {height:25px}
}

/*     569925 : 이미지 리스트 (타일형)      */
.img_tile__569925__ {overflow:hidden}
.img_tile__569925__ * {box-sizing:border-box;word-break:keep-all;}
.img_tile__569925__ .tab_wrap {padding:10px 0;overflow-x:auto;margin-bottom:20px;text-align:center;}
.img_tile__569925__ .tab_wrap ul {margin:0;padding:0;list-style:none;white-space:nowrap;}
.img_tile__569925__ .tab_wrap li {display:inline-block;padding:0 12px;}
.img_tile__569925__ .tab_wrap li > a {display:block;line-height:1.6em;font-size:16px;color:#aaaaaa}
.m_cont_{$this_group_code} .tab_wrap li.active > a {border-bottom:1px solid #5da02c;color:#5da02c}

.img_tile__569925__ .tab_content .figure {display:block}
.img_tile__569925__ .tab_content .figure img {vertical-align:top}
.img_tile__569925__ .tab_content .caption {padding:15px 0;}
.img_tile__569925__ .tab_content .caption > span {display:block}
.img_tile__569925__ .tab_content .caption > span.title {display:block;line-height:1.2em;font-weight:bold;color:#000000}
.img_tile__569925__ .caption > span.text {display:block;margin-top:15px;line-height:1.4em;color:#666666}
.img_tile__569925__ .tab_content .caption .btn_more {display:inline-block;margin-top:15px;min-width:128px;height:40px;line-height:40px;padding:0 15px;border:1px solid #666666;font-size:14px;color:#666666;transition:all .3s;text-align:center;}

.text_m_sml__569925__ .tab_content .caption > span.title {font-size:14px;line-height:1.4em}
.text_m_sml__569925__ .tab_content .caption > span.text {font-size:13px;line-height:1.5em}
.text_m_med__569925__ .tab_content .caption > span.title {font-size:16px;line-height:1.4em}
.text_m_med__569925__ .tab_content .caption > span.text {font-size:14px;line-height:1.4em}
.text_m_big__569925__ .tab_content .caption > span.title {font-size:25px;line-height:1.4em}
.text_m_big__569925__ .tab_content .caption > span.text {font-size:15px;line-height:1.5em}


@media (min-width:1024px){
	.img_tile__569925__ .tab_wrap {margin-bottom:40px;}
	.img_tile__569925__ .tab_wrap li {padding:0 28px;}
	.img_tile__569925__ .tab_wrap li > a {font-size:20px;}
	.m_cont_{$this_group_code} .tab_wrap li:hover > a {border-bottom:1px solid #5da02c;color:#5da02c}

	.img_tile__569925__ .tab_content {display:table;width:100%;}
	.img_tile__569925__ .tab_content > div {display:table-cell;vertical-align:middle;}
	.img_tile__569925__ .tab_content .figure {width:680px;}
	.img_tile__569925__ .tab_content .caption {padding:50px 45px;}
	.img_tile__569925__ .tab_content .caption > span.text {margin-top:35px}
	.img_tile__569925__ .tab_content .caption .btn_more {min-width:176px;height:52px;line-height:48px;margin-top:35px;font-size:15px}
	.img_tile__569925__ .tab_content .caption .btn_more:hover {border-color:#5da02c;background:#5da02c;color:#fff}

	.text_sml__569925__ .tab_content .caption > span.title {font-size:14px;line-height:1.3em}
	.text_sml__569925__ .tab_content .caption > span.text {font-size:13px;line-height:1.3em}
	.text_med__569925__ .tab_content .caption > span.title {font-size:16px;line-height:1.2em}
	.text_med__569925__ .tab_content .caption > span.text {font-size:14px;line-height:1.5em}
	.text_big__569925__ .tab_content .caption > span.title {font-size:50px;line-height:1.2em}
	.text_big__569925__ .tab_content .caption > span.text {font-size:15px;line-height:1.5em}
}


/*     569935 : BLANK 컨텐츠      */
.blank__569935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__569935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__569935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__569935__ {height:65px}
}

/*     573165 : BLANK 컨텐츠      */
.blank__573165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__573165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__573165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (min-width:768px){
	.blank__573165__ {height:0px}
}
@media (min-width:1024px){
	.blank__573165__ {height:0px}
}

/*     573175 : 텍스트 오버레이 이미지      */
.text_over__573175__ {overflow:hidden;position:relative;display:table;table-layout:fixed;width:100%;vertical-align:top;transition:.2s opacity;}
.text_over__573175__:hover {opacity:0.9;}
.text_over__573175__ * {box-sizing:border-box}
.text_over__573175__ a {display:block;max-width:100%}
.text_over__573175__ .item {position:relative;display:table-cell;width:50%;vertical-align:top;}
.text_over__573175__ .thum_img {width:100%;vertical-align:middle;}
.text_over__573175__ .caption {position:absolute;left:0;top:18px;width:100%;}
.text_over__573175__ .caption .subject,
.text_over__573175__ .caption .content{display:block;margin:0;padding:5px 25px;}
.text_over__573175__ .caption .subject {color:#ffffff}
.text_over__573175__ .caption .content {color:#ffffff}
.text_over__573175__ .caption .btn {display:block;margin-top:12px;padding:0 25px;box-sizing:border-box;font-size:0;}
.text_over__573175__ .caption .btn span {display:inline-table;width:35px;height:23px;border:1px solid #ffffff;border-radius:30px;box-sizing:border-box;text-align:center;}
.text_over__573175__ .caption .btn span:before {content:'>';display:table-cell;vertical-align:middle;color:#ffffff;font-size:13px;line-height:1;font-family:'돋움',sans-serif;font-weight:bold;padding-left:1px;}

.text_m_sml__573175__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__573175__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__573175__ .caption .subject {font-size:18px;line-height:1.4em}
.text_m_med__573175__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__573175__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_big__573175__ .caption .content {font-size:18px;line-height:1.5em}

.text_left__573175__ .caption {text-align:left}
.text_center__573175__ .caption {text-align:center}
.text_right__573175__ .caption {text-align:right}

@media all and (min-width:1024px){
	.text_sml__573175__ .caption .subject {font-size:16px;line-height:1.5em}
	.text_sml__573175__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__573175__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__573175__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__573175__ .caption .subject {font-size:20px;line-height:1.4em}
	.text_big__573175__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over__573175__ .caption {top:42px;}
	.text_over__573175__ .caption .btn span {width:45px;height:30px;}
	.text_over__573175__ .caption .btn span:before {font-size:15px;}
}

/*     573185 : BLANK 컨텐츠      */
.blank__573185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__573185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__573185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (min-width:768px){
	.blank__573185__ {height:0px}
}
@media (min-width:1024px){
	.blank__573185__ {height:0px}
}

/*     573195 : 텍스트 오버레이 이미지      */
.text_over__573195__ {overflow:hidden;position:relative;display:table;table-layout:fixed;width:100%;vertical-align:top;transition:.2s opacity;}
.text_over__573195__:hover {opacity:0.9;}
.text_over__573195__ * {box-sizing:border-box}
.text_over__573195__ a {display:block;max-width:100%}
.text_over__573195__ .item {position:relative;display:table-cell;width:50%;vertical-align:top;}
.text_over__573195__ .thum_img {width:100%;vertical-align:middle;}
.text_over__573195__ .caption {position:absolute;left:0;top:18px;width:100%;}
.text_over__573195__ .caption .subject,
.text_over__573195__ .caption .content{display:block;margin:0;padding:5px 25px;}
.text_over__573195__ .caption .subject {color:#ffffff}
.text_over__573195__ .caption .content {color:#ffffff}
.text_over__573195__ .caption .btn {display:block;margin-top:12px;padding:0 25px;box-sizing:border-box;font-size:0;}
.text_over__573195__ .caption .btn span {display:inline-table;width:35px;height:23px;border:1px solid #ffffff;border-radius:30px;box-sizing:border-box;text-align:center;}
.text_over__573195__ .caption .btn span:before {content:'>';display:table-cell;vertical-align:middle;color:#ffffff;font-size:13px;line-height:1;font-family:'돋움',sans-serif;font-weight:bold;padding-left:1px;}

.text_m_sml__573195__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__573195__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__573195__ .caption .subject {font-size:18px;line-height:1.4em}
.text_m_med__573195__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__573195__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_big__573195__ .caption .content {font-size:18px;line-height:1.5em}

.text_left__573195__ .caption {text-align:left}
.text_center__573195__ .caption {text-align:center}
.text_right__573195__ .caption {text-align:right}

@media all and (min-width:1024px){
	.text_sml__573195__ .caption .subject {font-size:16px;line-height:1.5em}
	.text_sml__573195__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__573195__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__573195__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__573195__ .caption .subject {font-size:20px;line-height:1.4em}
	.text_big__573195__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over__573195__ .caption {top:42px;}
	.text_over__573195__ .caption .btn span {width:45px;height:30px;}
	.text_over__573195__ .caption .btn span:before {font-size:15px;}
}

/*     573205 : BLANK 컨텐츠      */
.blank__573205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__573205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__573205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (min-width:768px){
	.blank__573205__ {height:0px}
}
@media (min-width:1024px){
	.blank__573205__ {height:0px}
}

/*     573215 : 텍스트 오버레이 이미지      */
.text_over__573215__ {overflow:hidden;position:relative;display:table;table-layout:fixed;width:100%;vertical-align:top;}
.text_over__573215__ * {box-sizing:border-box}
.text_over__573215__ a {display:block;max-width:100%}
.text_over__573215__ .item {position:relative;display:table-cell;width:50%;vertical-align:top;}
.text_over__573215__ .thum_img {width:100%;vertical-align:middle;}
.text_over__573215__ .caption {position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);}
.text_over__573215__ .caption .subject,
.text_over__573215__ .caption .content {display:block;margin:0;padding:2px 20px;}
.text_over__573215__ .caption .subject {color:#000000;font-weight:bold;}
.text_over__573215__ .caption .content {color:#000000}

.text_m_sml__573215__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__573215__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__573215__ .caption .subject {font-size:18px;line-height:1.4em}
.text_m_med__573215__ .caption .content {font-size:15px;line-height:1.5em}
.text_m_big__573215__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_big__573215__ .caption .content {font-size:18px;line-height:1.5em}

.text_left__573215__ .caption {text-align:left}
.text_center__573215__ .caption {text-align:center}
.text_right__573215__ .caption {text-align:right}

@media all and (min-width:1024px){
	.text_over__573215__ .caption .content {display:block;margin:0;padding:2px 18px;}
	
	.text_sml__573215__ .caption .subject {font-size:16px;line-height:1.5em}
	.text_sml__573215__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__573215__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__573215__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__573215__ .caption .subject {font-size:20px;line-height:1.4em}
	.text_big__573215__ .caption .content {font-size:18px;line-height:1.5em}
}

/*     573225 : 텍스트 오버레이 이미지      */
.text_over__573225__ {overflow:hidden;position:relative;display:table;table-layout:fixed;width:100%;vertical-align:top;transition:.2s opacity;}
.text_over__573225__:hover {opacity:0.9;}
.text_over__573225__ * {box-sizing:border-box}
.text_over__573225__ a {display:block;max-width:100%}
.text_over__573225__ .item {position:relative;display:table-cell;width:50%;vertical-align:top;}
.text_over__573225__ .thum_img {width:100%;vertical-align:middle;}
.text_over__573225__ .caption {position:absolute;left:0;top:18px;width:100%;}
.text_over__573225__ .caption .subject,
.text_over__573225__ .caption .content{display:block;margin:0;padding:5px 25px;}
.text_over__573225__ .caption .subject {color:#ffffff}
.text_over__573225__ .caption .content {color:#ffffff}
.text_over__573225__ .caption .btn {display:block;margin-top:12px;padding:0 25px;box-sizing:border-box;font-size:0;}
.text_over__573225__ .caption .btn span {display:inline-table;width:35px;height:23px;border:1px solid #ffffff;border-radius:30px;box-sizing:border-box;text-align:center;}
.text_over__573225__ .caption .btn span:before {content:'>';display:table-cell;vertical-align:middle;color:#ffffff;font-size:13px;line-height:1;font-family:'돋움',sans-serif;font-weight:bold;padding-left:1px;}

.text_m_sml__573225__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__573225__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__573225__ .caption .subject {font-size:18px;line-height:1.4em}
.text_m_med__573225__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__573225__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_big__573225__ .caption .content {font-size:18px;line-height:1.5em}

.text_left__573225__ .caption {text-align:left}
.text_center__573225__ .caption {text-align:center}
.text_right__573225__ .caption {text-align:right}

@media all and (min-width:1024px){
	.text_sml__573225__ .caption .subject {font-size:16px;line-height:1.5em}
	.text_sml__573225__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__573225__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__573225__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__573225__ .caption .subject {font-size:20px;line-height:1.4em}
	.text_big__573225__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over__573225__ .caption {top:42px;}
	.text_over__573225__ .caption .btn span {width:45px;height:30px;}
	.text_over__573225__ .caption .btn span:before {font-size:15px;}
}

/*     573235 : 텍스트 오버레이 이미지      */
.text_over__573235__ {overflow:hidden;position:relative;display:table;table-layout:fixed;width:100%;vertical-align:top;transition:.2s opacity;}
.text_over__573235__:hover {opacity:0.9;}
.text_over__573235__ * {box-sizing:border-box}
.text_over__573235__ a {display:block;max-width:100%}
.text_over__573235__ .item {position:relative;display:table-cell;width:50%;vertical-align:top;}
.text_over__573235__ .thum_img {width:100%;vertical-align:middle;}
.text_over__573235__ .caption {position:absolute;left:0;top:18px;width:100%;}
.text_over__573235__ .caption .subject,
.text_over__573235__ .caption .content{display:block;margin:0;padding:5px 25px;}
.text_over__573235__ .caption .subject {color:#ffffff}
.text_over__573235__ .caption .content {color:#ffffff}
.text_over__573235__ .caption .btn {display:block;margin-top:12px;padding:0 25px;box-sizing:border-box;font-size:0;}
.text_over__573235__ .caption .btn span {display:inline-table;width:35px;height:23px;border:1px solid #ffffff;border-radius:30px;box-sizing:border-box;text-align:center;}
.text_over__573235__ .caption .btn span:before {content:'>';display:table-cell;vertical-align:middle;color:#ffffff;font-size:13px;line-height:1;font-family:'돋움',sans-serif;font-weight:bold;padding-left:1px;}

.text_m_sml__573235__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__573235__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__573235__ .caption .subject {font-size:18px;line-height:1.4em}
.text_m_med__573235__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__573235__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_big__573235__ .caption .content {font-size:18px;line-height:1.5em}

.text_left__573235__ .caption {text-align:left}
.text_center__573235__ .caption {text-align:center}
.text_right__573235__ .caption {text-align:right}

@media all and (min-width:1024px){
	.text_sml__573235__ .caption .subject {font-size:16px;line-height:1.5em}
	.text_sml__573235__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__573235__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__573235__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__573235__ .caption .subject {font-size:20px;line-height:1.4em}
	.text_big__573235__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over__573235__ .caption {top:42px;}
	.text_over__573235__ .caption .btn span {width:45px;height:30px;}
	.text_over__573235__ .caption .btn span:before {font-size:15px;}
}

/*     573245 : 텍스트 오버레이 이미지      */
.text_over__573245__ {overflow:hidden;position:relative;display:table;table-layout:fixed;width:100%;vertical-align:top;}
.text_over__573245__ * {box-sizing:border-box}
.text_over__573245__ a {display:block;max-width:100%}
.text_over__573245__ .item {position:relative;display:table-cell;width:50%;vertical-align:top;}
.text_over__573245__ .thum_img {width:100%;vertical-align:middle;}
.text_over__573245__ .caption {position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);}
.text_over__573245__ .caption .subject,
.text_over__573245__ .caption .content {display:block;margin:0;padding:2px 20px;}
.text_over__573245__ .caption .subject {color:#ffffff;font-weight:bold;}
.text_over__573245__ .caption .content {color:#dddddd}

.text_m_sml__573245__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__573245__ .caption .content {font-size:20px;line-height:1.5em}
.text_m_med__573245__ .caption .subject {font-size:18px;line-height:1.4em}
.text_m_med__573245__ .caption .content {font-size:22px;line-height:1.5em}
.text_m_big__573245__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_big__573245__ .caption .content {font-size:24px;line-height:1.5em}

.text_left__573245__ .caption {text-align:left}
.text_center__573245__ .caption {text-align:center}
.text_right__573245__ .caption {text-align:right}

@media all and (min-width:1024px){
	.text_over__573245__ .caption .content {display:block;margin:0;padding:2px 18px;}
	
	.text_sml__573245__ .caption .subject {font-size:16px;line-height:1.5em}
	.text_sml__573245__ .caption .content {font-size:20px;line-height:1.5em}
	.text_med__573245__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__573245__ .caption .content {font-size:22px;line-height:1.5em}
	.text_big__573245__ .caption .subject {font-size:20px;line-height:1.4em}
	.text_big__573245__ .caption .content {font-size:24px;line-height:1.5em}
}

